﻿body
{
	font-family: arial;
	font-size: small;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	background-color: #fffff0;
}

a
{
	text-decoration: none;
	font-weight: bolder;
}

img
{
	border: 0px;
}

a:hover
{
	text-decoration: underline;
}

#pageContainer
{
	width: 750px;
	margin: 0 auto;
	text-align: left;
	background-color: #ffffff;
}

#headerContainer
{
	width: 100%;
}

#topHeaderContainer
{
	width: 100%;
	padding: 0 0 0px 0;
}

#mainContainer
{
	width: 100%;
	overflow: hidden;
}

#leftBodyContainer
{
	float:left;
	top: 0px;
	left: 0px;
	width: 227px;
	padding: 10px 10px 10px 10px;
	height: 350px;
	text-align: center;
}

#leftBodyContainer li {
	padding: 5px 0px 5px 0px;
}

#centerBodyContainer
{
	float:left;
	top: 0px;
	left: 0px;
	width: 227px;
	padding: 10px 10px 10px 10px;
	border-left-style: dashed;
	border-left-width: thin;
	border-left-color: Silver;
	border-right-style: dashed;
	border-right-width: thin;
	border-right-color: Silver;
	text-align: center;
}

#rightBodyContainer
{
	float:left;
	top: 0px;
	left: 0px;
	width: 227px;
	padding: 10px 10px 10px 10px;
	text-align: center;
}

#leftNavigation
{
	float:left;
	top: 0px;
	left: 0px;
	width: 159px;
	padding: 10px 10px 10px 10px;
	background-color: #E8F8FF;
	height: 800px;
	background-color: #ffffe0;
}

#centerContent
{
	float:left;
	top: 0px;
	left: 0px;
	width: 529px;
	padding: 10px 10px 10px 10px;
	text-align: justify;
}

#rightNavigation
{
	float:left;
	top: 0px;
	left: 0px;
	width: 1px;
	padding: 10px 10px 10px 10px;
}

/*
Basic is used for printing layout
*/
.basic
{
	position: absolute;
	top: -1000px;
	left: -1000px;
}

#logoPart1
{
	color: #0000cc;
	font-size: 30pt;
	font-weight: bold;
}


#logoPart2
{
	color: #cc3300;
	font-size: 30pt;
	font-weight: bold;
}

#slogan
{
	font-size: 12pt;
	font-style: italic;
	color: silver;
	text-align: right;
	background-color: white;
	padding: 0px 0px 10px 0px;
	font-weight: bolder;
}

#bannerContainer
{
	height: 140px;
	text-align: right;
	background-color: Silver;
	background-image: url(images/bannercnf.jpg);
	padding: 20px 20px 20px 20px;
	font-size: 16pt;
}

h2
{
	font-size: large;
}

h3
{
	font-size: medium;
}


/*
MAIN NAVIGATION tabsLevel1
*/

#tabsLevel1 {
	padding: 1px 0;
	background: #4060C0;
	width: 100%;
}

#tabsLevel1 ul {
	list-style-type: none;
	display: inline-table; /* To contain floated children in MacIE5 */
	width: 100%; /* To contain floated children in WinIE5 & 6 */
	margin: 0;
	padding: 0;
	background: #4060C0 url(/jan07/img/level1Background.gif) 0 0 repeat-x;
}

/* Following rules hidden from MacIE5.
   Contain floated children in CSS2 browsers, and turn off MacIE5 inline-table display. */

/* \*/
#tabsLevel1 ul:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#tabsLevel1 ul {
	display: block;
}

/* End hide from MacIE5 */

#tabsLevel1 li {
	float: left;
	margin: -1px 0;
	padding: 0;
}

#tabsLevel1 li.first {
	margin-left: 5px;
	border-left: 1px solid #4040C0;
}

#tabsLevel1 li.last {
	/*margin-right: 14.5em;*/
	border-right: 1px solid #6080E0;
}

#tabsLevel1 li a {
	float: left; /* To prevent MacIE 5 bug. Doesn't seem to affect other browsers. */
	display: block;
	border: 1px solid #6080E0;
	border-right-color: #4040C0;
	padding: 6px 10px;
	color: #fff;
}

#tabsLevel1 strong {
	/*font-size: larger;*/
}

/*
END MAIN NAVIGATION
*/







/*
Level 2 NAVIGATION
*/

#tabsLevel2
{
	background-color: silver;
	width: 100%;
	text-align:center;
	padding: 0px 0;
	height: 5px;
}

#tabsLevel2 ul {
	list-style-type: none;
	margin: 0;
	padding: 0  0px 0 0;
	line-height: 1.4em;
}

#tabsLevel2 li {
	display: inline;
	margin: 0;
	border-left: 1px solid #ffffff;
	padding: 0 .1em 0 .5em;
}

#tabsLevel2 li.first {
	border-left-style: none;
	padding-left: 0;
}

#tabsLevel2 a 
{
	 color: #ffffff;
}

/*
END Level 2 NAVIGATION
*/



/*
FOOTER
*/

#footerContainer
{
	position: relative;
	width: 100%;
	text-align:center;
	padding: 30px 0;
	font-size: smaller;
}

#footerContainer ul {
	list-style-type: none;
	margin: 0;
	padding: 0  0px 0 0;
	line-height: 1.4em;
}

#footerContainer li {
	display: inline;
	margin: 0;
	border-left: 1px solid #0000A0;
	padding: 0 .1em 0 .5em;
}

#footerContainer li.first {
	border-left-style: none;
	padding-left: 0;
}

/*
END FOOTER
*/


div.contentImage,
div.contentImageLarger,
div.contentImageAlt {
	text-align: center;
	max-width: 400px;
}

div.contentImage,
div.contentImageLarger {
	float: right;
	clear: right;
	padding: 5px;
}

div.contentImageAlt {
	float: left;
	padding: 0 1em 1em 0;
}

div.contentImageFull {
	margin-bottom: 1em;
	text-align: center;
}

/* Image Location */

div.contentImage p,
div.contentImageLarger p,
div.contentImageAlt p,
div.contentImageFull p {
	margin: 0 auto .5em;
	font-weight: bold;
}


#quotationFormElement
{
	left: 400px;
}


/* Delete from here */

.threeCol {
	overflow: hidden;
}

.threeCol div.first
{
	float: left;
	width: 150px;
}

.threeCol div.second
{
	float: left;
	width: 450px;
}

.threeCol div.third
{
	float: left;
	width: 150px;
}

.threeCol p,
.threeCol ul,
.threeCol ol {
	margin-right: 5px;
}

/* Delete to here */



/* Form layout */

.formField 
{
	/*add styling instructions for form fields here*/
}